Subject: Re: [Asrg] The fundamental misconception about paying for mail POSTAGE

From: Barry Shein <[email-masked]>
Date: Mon, 1 Dec 2008 18:59:38 -0500

On December 1, 2008 at 01:38 [email-masked] (John Levine) wrote:
 > >One major difference is that the "free" email system provides no
 > >effective economic infrastructure for enforcement of any sort.
 > 
 > True.  How about some research into estimates about how much would
 > enforcement cost?  Then figure out what that comes to per non-spam
 > message (since we can safely assume that spammers won't pay.)

As in any domain "enforcement cost" is not a discrete value, it's a
continuous function. You get this much enforcement for this many
dollars and the return is yet another number.

So for example you get 1 cop for every 10,000 people in a large town
for $100K each loaded, 2 cops per 10,000 costs about twice, and now
one can figure out the ROI, perhaps based on crime statistics or
parking tickets written or doughnut sales, etc.

No enforcement investment in a large and diverse sphere could pretend
to return zero crime (the Taj in Mumbai said they knew a terrorist
attack was imminent at least several days before!)

So that moves the problem to what is an acceptable return? etc.

To the best of my knowledge that's an interesting lack in all the
multi-year discussion on this group:

           How do we know when we're done?

That is, how do we know when we've won and can go home?

I think 0 spams would be unrealistic.

And the current situation is not it either.

So it's somewhere in between. There, I've bracketed the problem,
unitlessly even.

So what is it?

I don't know, but it seems like a good question, no?

 > >That is, we'll give you 1,000 msgs/day free but only if your rate
 > >never exceeds 100/second for so many seconds (I'll save you the math,
 > >there are 86,400 seconds in a day, so 1,000/day requires 86.4/second.)
 > >Otherwise we either shut you off or raise the rate (your choice,
 > >choose one checkbox please.)
 > 
 > Oh, look, you are counting the mail.  Thanks for clarifying that.  That
 > reintroduces the double spending problem, too.

Specifically we were talking about end-user, consumer ISPs who
typically block port 25 so force customers to use their mail servers
so should already know those numbers unless they really keep no logs
whatsoever.

All that's required are some log analyzers or statistics reporting.

 > >Spammers can't live with rate-limiting either tho most mortals can,
 > >particularly if it's numbers like so-many msgs per second.
 > 
 > Well, actually, I've seen plenty of reports of botnets dialing down the
 > per-bot rate to whatever it takes to avoid triggering ISPs outbound
 > filters.

It's a good start!

Anyhow, the idea of an e-postage system is that it adds a motivation
to do this sort of thing, and even an economy.

-- 
        -Barry Shein

The World              | [email-masked]           | http://www.TheWorld.com
Purveyors to the Trade | Voice: 800-THE-WRLD        | Login: Nationwide
Software Tool & Die    | Public Access Internet     | SINCE 1989     *oo*
_______________________________________________
Asrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/asrg